<?php

namespace AppBundle\Repository;

/**
 * XseanceAbsencesSynRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class XseanceAbsencesSynRepository extends \Doctrine\ORM\EntityRepository
{
}
